<!doctype html>
<!--hyper text markup language-->
<!--cascading style sheet-->
<!--tag-->
<!--attribute-->
<!-- meta -->
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="mahdi-rezainiya">
        <meta name="keywords" content="html, css, java script, php, node, vue, laravel">
        <meta name="description" content="this page is trial">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="refresh" content="5">
        <meta name="robots" content="index, follow">
        <meta name="robots" content="index, nofollow">
        <meta name="robots" content="noindex, follow">
        <meta name="robots" content="noindex, nofollow">
        <title>
            html & css
        </title>
        <link rel="stylesheet" href="style.css">
        <!--relationship-->
    </head>
    <!--direction-->
    <body dir="ltr" style="background-color: rgb(236, 225, 209);">
        <p id="p1">Lorem <big>ipsum</big> <strong>dolor</strong> <i>vamet</i> <small>consectetur</small> <em>adipisicing</em> <b>elit. Ex vel</b> <u>facilis</u> <ins>tempora,</ins> <del>quisquam ipsum</del> H<sub>2</sub>O suscipit, accusamus praesentium x<sup>2</sup>y deleniti <br /> est <mark>aliquid corrupti</mark> quae aliquam maiores repudiandae, doloremque quidem aspernatur libero placeat?</p><hr />
        <!--paragraph--><!--italic--><!--emphasis--><!--underline--><!--bold--><!--insert--><!--delete--><!--break--><!--horizontal-->
        <p>Lorem ipsum dolor <blockquote>sit amet consectetur adipisicing elit. Fugit consectetur, perspiciatis totam <q>voluptatem ad, fuga</q> aliquid fugiat, laborum</blockquote> vero error culpa eum nisi assumenda pariatur deserunt recusandae velit voluptas? Consequuntur.</p><hr />
        <!--quote-->
        <abbr title="mahdi" id="title">mhd</abbr>
        <!--abbreviation-->
        <hr />
        <h1>text for h1</h1>
        <h2>text for h2</h2>
        <h3>text for h3</h3>
        <h4>text for h4</h4>
        <h5>text for h5</h5>
        <h6>text for h6</h6>
        <hr />
        <address>tabriz,shahrak</address>
        <hr />
        <p align="center">سلام حالت خوبه ؟ یه سوال ازت داشتم</p>
        <ol><!--ordered list element--><!--list-->
            <hr>
            <li>mahdi</li>
            <li>maryam</li>
            <li>safiyeh</li>
            <li>mohammad reza</li>
        </ol>
        <hr>
        <ul><!--unordered list element--><!--list-->
            <li>mahdi</li>
            <li>maryam</li>
            <li>safiyeh</li>
            <li>mohammad reza</li>
        </ul>
        <hr>
        <dl><!--description--><!--describe term--><!--description definition-->
            <dt>mahdi:</dt>
            <br>
            <dd>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum vitae modi impedit assumenda adipisci? Ea officia quia placeat asperiores quas, aut, inventore porro repellat maxime excepturi blanditiis voluptatem nobis cumque?</dd>
            <br>
            <dt>maryam:</dt>
            <br>
            <dd>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque sit libero, accusamus nihil quidem aspernatur laboriosam voluptatum fugit accusantium, nisi eos in itaque pariatur debitis sunt eveniet corporis illo error?</dd>
            <br>
            <dt>safiyeh:</dt>
            <br>
            <dd>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate aliquam voluptatum dolore explicabo quos est debitis ipsa quo saepe voluptas voluptates impedit odio minus, modi necessitatibus non adipisci et quod?</dd>
            <br>
            <dt>mohammad reza:</dt>
            <br>
            <dd>Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi neque natus sequi unde blanditiis iste magnam! Facilis maxime numquam magni, ab a accusamus dolor cum natus minus nemo nam dolorum?</dd>
        </dl>
        <hr />
        <!--hyper text reference-->
        <a href="">this page</a>
        <br>
        <a href="../my_html_projects/term_table.html">desktop</a>
        <br>
        <a href="text.html">text</a>
        <br>
        <a href="mailto:mahdi.rezainiya@gmail.com">mail me</a>
        <br>
        <a href="https://www.amazon.com/">amazon</a>
        <br>
        <a href="https://www.amazon.com/" target="_blank">amazon</a>
        <br>
        <a href="#p1">p1</a>
        <hr />
        <img src="media/1.jpg" alt="pc" title="personal computer" width="200px" height="100px" border="4px">
        <hr />
        <table dir="rtl" align="center" border="2" bgcolor="#333" cellspacing="4" cellpadding="2"><!--table row--><!--th: table header--> <!--table data-->
            <thead align="center">
                <tr>
                    <th>عنوان</th>
                    <th>نمره</th>
                    <th>میانگین</th>
                    <th>وضعیت</th>
                </tr>
            </thead>
            <tbody align="center">
                <tr>
                    <td>فارسی</td>
                    <td colspan="2" rowspan="2">18</td>
                    <!-- <td>17</td> -->
                    <td>خوب</td>
                </tr>
                <tr>
                    <td>ریاضی</td>
                    <!-- <td>17</td> -->
                    <!-- <td>20</td> -->
                    <td>بد</td>
                </tr>
            </tbody>
        </table>
        <hr />
        <form action="" method="get">
            <p>username: <input type="text" name="" value="" id="" maxlength="" size=""></p>
            <p>numbers: <input type="number" name="" value="" id="" maxlength="" size="" ></p>
            <p>password: <input type="password" name="" value="" id="" maxlength="" size="" ></p>
            <p>please comment here</p>
                <textarea name="" id="" cols="30" rows="10">hello</textarea>
            <p>email: <input type="email" name="" value="" id="" maxlength="" size="" ></p>
            <button type="submit">submit</button>
            <button type="reset">reset</button>
            <p>please choose your gender?
                <br />
                male: <input type="radio" name="gender" value="male" id="" maxlength="" size="" checked>
                female: <input type="radio" name="gender" value="female" id="" maxlength="" size="">
            </p>
            <p>choose your social:
                <br />
                telegram: <input type="checkbox" name="social" value="" id="" maxlength="" size="">
                watsapp: <input type="checkbox" name="social" value="" id="" maxlength="" size="">
                facebook: <input type="checkbox" name="social" value="" id="" maxlength="" size="">
            </p>
            <p>select your city:
                <select name="" id="" multiple size="1">
                    <option value="tabriz">tabriz</option>
                    <option value="tehran">tehran</option>
                </select>
            </p>
            <hr>
            <input type="image" src="media/2.jpg" alt="picture" name="" value="" id="" maxlength="" size="">
            <p>please attach file:
                <input type="file" src="" name="" value="" id="" maxlength="" size="">
            </p>
            <br>
            <input type="color" name="" id="">
            <br>
            <br>
            <input type="hidden" name="" id="">
            <input type="search" placeholder="search" name="" id="">
            <br>
            <br>
            <input type="url" name="" id="">
            <br>
            <br>
            <input type="range" name="" id="">
            <br />
            <br />
            <fieldset>
                <legend>login_form</legend>
                <label>
                username: <input type"text" name="" value="" id="" maxlength="" size="" required>
                </label>
                <br>
                <br>
                <label for="female">password:</label>
                <input type="password" name="" value="" id="female" maxlength="" size="" required>
                <br>
                <br>
                <button type="submit">submit</button>
            </fieldset>     
        </form>
        <figure>
            <img src="media/3.jpg" alt="personal computer">
            <figcaption>caption</figcaption>
        </figure>
        <hr />
        <!--block element-->
        <!--inline element-->
        <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique odit non repellendus enim libero a explicabo <span>dolore facilis molestiae, cum quaerat repudiandae</span> reprehenderit omnis accusamus ut labore quae nam dolor?</div>
        <hr>
        <!-- <frameset>
            <frame>
        </frameset> -->
        <!-- <iframe src="https://www.amazon.com/" frameborder="0"></iframe>
        <br /> -->
        <br />
        <iframe src="https://maps.google.com/maps?q=tabriz&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="2" title="" name="" width="300px" height="300px" seamless scrolling="no">iframe element not supported by your browser!</iframe>
        <br />
        <br />
        <audio src="media/Mohsen Aghakhani - Almas (320).mp3" controls loop>audio element not supported by your browser!</audio>
        <br />
        <br />
        <audio controls loop> 
            <source src="media/Mohsen Aghakhani - Almas (320).mp3" type="audio/mpeg">
            <source src="media/Mohsen Aghakhani - Almas (320).ogg" type="audio/ogg">
            audio element not supported by your browser!
        </audio>
        <br />
        <br />
        <video src="media/IMG_3729.MP4" controls width="200px" height="100px">video element not supported by your browser!</video>
        <br />
        <br />
        <video controls loop width="200px" height="100px" >
            <source src="media/IMG_3729.MP4" type="video/mp4">
            <source src="media/IMG_3729.ogg" type="video/ogg">
            video element not supported by your browser!
        </video>
        <br />
        <br />
        <!--semantic tags-->
        <header>
            <div id="header">hello</div>
        </header>
        <nav>
            <ul>
                <li><a href="">home</a></li>
                <li><a href="">news</a></li>
                <li><a href="">blogs</a></li>
                <li><a href="">footer</a></li>
            </ul>
        </nav><!--navigation-->
        <article>
            <section id="1"></section>
            <h1>NEWS</h1>
            <br>
            <h3>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam aspernatur vero fugit eius ex illum nobis eum autem consequuntur ab sunt neque accusamus, deleniti ut necessitatibus exercitationem amet perspiciatis. Non!</h3>
            <section></section>
            <h1>BLOGS</h1>
            <br>
            <h3>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel omnis doloribus animi esse, possimus earum neque, nihil enim perspiciatis nostrum dolore eligendi repellendus nam in sequi reprehenderit, officia eaque est.</h3>
        </article>
        <aside></aside>
        <footer></footer>
        <hr>
        <!--scalable vector graphics : svg-->
        <img src="media/1.svg" alt="term program" width="300px" height="300px">
        <br>
        <hr>
        <svg height="" width="">
            <circle cx="60" cy="60" r="40" style="fill:#5421f2; stroke:#44ab12 ; stroke-width: 6;" />
        </svg>
        <br />
        <hr>
        <svg width="400px" height="400px">
            <rect width="160" height="200" style="fill: #d7a5f0; stroke:#000000; stroke-width: 7;"/>
        </svg><!--rectangle-->
        <br />
        <hr>
        <svg width="" height="">
            <line x1="10" y1="10" x2="90" y2="80" style="stroke:#000000 ; stroke-width:19; stroke-linecap: round;" />
        </svg>
        <br />
        <hr>
        <svg height="400px" width="400px">
            <ellipse cx="200" cy="120" rx="180" ry="100" style="fill:#4199dd ; stroke:#54cc12; stroke-width:5;" />
        </svg>
        <br />
        <hr>
        <svg height="220px" width="200px">
            <polygon points="100 100 , 200 200 , 100 200" style="fill:rgb(250, 40, 120) ; stroke:#124578; stroke-width:3;" />
        </svg>
        <hr>        
        <br>
        <p style="background-color:#4199dd; color:#44ab12; font-size:large;" id="px1">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Id repudiandae sapiente corrupti voluptatibus officiis accusantium labore, consectetur quaerat, iusto autem assumenda sequi. Illum voluptatibus obcaecati saepe exercitationem ipsam accusantium quas.</p>
        <hr>
        <p id="px2">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Id repudiandae sapiente corrupti voluptatibus officiis accusantium labore, consectetur quaerat, iusto autem assumenda sequi. Illum voluptatibus obcaecati saepe exercitationem ipsam accusantium quas.</p>
        <hr>
        <p id="px3">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Id repudiandae sapiente corrupti voluptatibus officiis accusantium labore, consectetur quaerat, iusto autem assumenda sequi. Illum voluptatibus obcaecati saepe exercitationem ipsam accusantium quas.</p>
        <hr>
        <p id="px4">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Id repudiandae sapiente corrupti voluptatibus officiis accusantium labore, consectetur quaerat, iusto autem assumenda sequi. Illum voluptatibus obcaecati saepe exercitationem ipsam accusantium quas.</p>
        <hr>
        <p id="px5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Id repudiandae sapiente corrupti voluptatibus officiis accusantium labore, consectetur quaerat, iusto autem assumenda sequi. Illum voluptatibus obcaecati saepe exercitationem ipsam accusantium quas.</p>
        <hr>
        <p id="px6" class="par1">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Id repudiandae sapiente corrupti voluptatibus officiis accusantium labore, consectetur quaerat, iusto autem assumenda sequi. Illum voluptatibus obcaecati saepe exercitationem ipsam accusantium quas.</p>
        <hr>
        <p id="px7" class="par1">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Id repudiandae sapiente corrupti voluptatibus officiis accusantium labore, consectetur quaerat, iusto autem assumenda sequi. Illum voluptatibus obcaecati saepe exercitationem ipsam accusantium quas.</p>
        <hr>
        <div id="test0">

        </div>
        <div id="test1">

        </div>
        <div id="test2">

        </div>
        <br>
        <div id="test3">

        </div>
        <div id="test4">

        </div>
        <div id="test5">

        </div>
        <div id="test6">

        </div>
        <br>
        <hr>
        <p id="align">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum sint facilis alias consectetur totam saepe ullam molestias quidem <span id="italic">officia</span> <span id="bold">sequi nemo</span> explicabo <span id="variant">eveniet</span> hic quia, asperiores odio, error sunt vero!</p>
        <br>
        <hr>
        <table id="table" cellpadding="2px" cellspacing="2px" border="2px"> 
            <tr id="table">
                <th id="top">top</th>
                <th id="center">center</th>
                <th id="bottom">bottom</th>
            </tr>
        </table>
        <br>
        <br>
        <a href="#" id="link">button</a>
        <br>
        <br>
        <p id="part0">Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt at nemo necessitatibus amet dolores sit officia molestias voluptates eius, a quisquam soluta beatae cupiditate architecto minima nihil quam doloremque pariatur.</p>
        <p id="part1">text</p>
        <br>
        <br>
        <p id="paragraph">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt libero ea, animi quaerat similique eum consequatur labore pariatur dolor voluptas? Quisquam ratione, incidunt nostrum consequuntur reiciendis repellat ut sapiente aspernatur.</p>
        <br>
        <br>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <span class="span1" id="span1">Exercitationem,</span> aperiam iusto quisquam ad, sit distinctio cumque fugiat reiciendis doloremque magni ex quod nesciunt officiis ipsum, nobis corporis dolor obcaecati repellendus?</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <span class="span1" id="span2">Exercitationem,</span> aperiam iusto quisquam ad, sit distinctio cumque fugiat reiciendis doloremque magni ex quod nesciunt officiis ipsum, nobis corporis dolor obcaecati repellendus?</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <span class="span1" id="span3">Exercitationem,</span> aperiam iusto quisquam ad, sit distinctio cumque fugiat reiciendis doloremque magni ex quod nesciunt officiis ipsum, nobis corporis dolor obcaecati repellendus?</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <span class="span1" id="span4">Exercitationem,</span> aperiam iusto quisquam ad, sit distinctio cumque fugiat reiciendis doloremque magni ex quod nesciunt officiis ipsum, nobis corporis dolor obcaecati repellendus?</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <span class="span1" id="span5">Exercitationem,</span> aperiam iusto quisquam ad, sit distinctio cumque fugiat reiciendis doloremque magni ex quod nesciunt officiis ipsum, nobis corporis dolor obcaecati repellendus?</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <span class="span1" id="span6">Exercitationem,</span> aperiam iusto quisquam ad, sit distinctio cumque fugiat reiciendis doloremque magni ex quod nesciunt officiis ipsum, nobis corporis dolor obcaecati repellendus?</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <span class="span1" id="span7">Exercitationem,</span> aperiam iusto quisquam ad, sit distinctio cumque fugiat reiciendis doloremque magni ex quod nesciunt officiis ipsum, nobis corporis dolor obcaecati repellendus?</p>
        <br>
        <hr>
        <p id="pse" class="clos">Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga numquam dignissimos dolore animi vitae dolorum quis, maiores hic debitis vero, fugiat corporis, nam nemo ut. Animi officia tempore provident eos.</p>
        <br>
        <hr>
        <div id="oiu0" class="clips"></div>
        <br>
        <div id="oiu1" class="clips"></div>
        <br>
        <div id="oiu2" class="clips"></div>
        <br>
        <div id="oiu3" class="clips"></div>
        <br>
        <div id="oiu4" class="clips"></div>
        <br>
        <div id="oiu5" class="clips"></div>
        <br>
        <div id="oiu6" class="clips"></div>
        <br>
        <div id="oiu7" class="clips"></div>
        <br>
        <div id="oiu8" class="clips"></div>
        <br>
        <div id="oiu9" class="clips"></div>
        <br>
        <div id="oiu10" class="clips"></div>
        <br>
        <div id="oiu11" class="clips"></div>
        <br>
        <div id="oiu12" class="clips"></div>
        <br>
        <p id="oiu13">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Hic quos nam a pariatur nulla, magnam cupiditate voluptatem fuga veritatis id ipsam quo unde cumque provident saepe distinctio praesentium soluta neque?</p>
        <br>
        <img src="media/border.png" alt="picture" id="imlk1">
        <hr>
        <ol id="listop">
            <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto quidem veniam id soluta cumque cupiditate tenetur aut animi, eos earum consequuntur nesciunt minima error, quis ad quos obcaecati harum tempore.</li>
            <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque facilis, itaque quia sunt nisi, iure voluptates, inventore odio quidem totam facere. Minus quis culpa porro ipsum, non aliquid ex laborum.</li>
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima adipisci, tempora nobis repellat quaerat quas vitae delectus doloremque aliquam eveniet architecto, in officiis voluptatibus quasi, iusto nostrum. Earum, dignissimos debitis.</li>
            <li>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Similique harum recusandae quaerat perspiciatis, totam perferendis. Magnam voluptatum inventore deleniti. Delectus, minus. Fuga necessitatibus tenetur explicabo repellendus corrupti ipsam molestias maiores.</li>
        </ol>
        <hr>
        <table id="table2022">
            <tr class="tr20">
                <th class="tr20" id="tr20">first</th>
                <th class="tr20" id="tr20">second</th>
                <th class="tr20" id="tr20">third</th>
                <th class="tr20" id="tr20">fourth</th>
            </tr>
            <tr>
                <td class="tr20" id="tr21">formali mahdi</td>
                <td class="tr20" id="tr21">2,578,000,000</td>
                <td class="tr20" id="tr21">2,478,025,000</td>
                <td class="tr20" id="tr21">graoli mahdi</td>
            </tr>
            <tr>
                <td class="tr20" id="tr22">jack</td>
                <td class="tr20" id="tr22">mail to me</td>
                <td class="tr20" id="tr22">frame work</td>
                <td class="tr20" id="tr22"></td>
            </tr>
        </table>
        <br>
        <hr>
        <label for="name55">name</label>
        <input type="text" id="name55">
        <button type="button" id="name56">button</button>
        <br>
        <hr>
        <a href="#" class="github">click here!</a>
        <a href="#" class="github">click here!</a>
        <a href="#" class="github">click here!</a>
        <br>
        <hr>
        <ol class="gym">
            <li class="github1">list</li>
            <li class="github1">list</li>
            <li class="github1">list</li>
            <li class="github1">list</li>
            <li class="github1">list</li>
            <li class="github1">list</li>
            <li class="github1">list</li>
            <li class="github1">list</li>
        </ol>
        <br>
        <hr>
        <div id="y1"></div>
        <div id="y2">
            <div id="y3">
                <div id="y5"></div>
            </div>
        </div>
        <br>
        <hr>
        <p id="rty">Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi sint ipsam minus corporis nemo! Accusantium esse expedita et quod, facilis tenetur, soluta minus tempora molestiae aliquam impedit atque. Veniam, similique! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Cupiditate odit itaque reprehenderit magnam, eos vel corporis distinctio ab voluptate, numquam repudiandae. Eligendi voluptatem obcaecati, dicta pariatur harum nostrum beatae minus.</p>
        <br>
        <hr>
        <!-- <div id="madi0">
            <div id="dov1" class="dov"></div>
            <div id="dov2" class="dov"></div>
            <div id="dov3" class="dov"></div>
            <div id="dov4" class="dov"></div>
            <div id="dov5" class="dov"></div>
        </div> -->
        <br>
        <div id="mahdi">
            <div id="bahosh0">
                <p id="io1" class="io">test 1</p>
                <p id="io2">test 2</p>
                <p id="io3" class="io">test 3</p>
                    <div id="bahosh1">
                        <p id="io4">test 4</p>
                        <p id="io5" class="io">test 5</p>
                        <div id="bahosh2">
                            <p id="io6" class="io">test6</p>
                        </div>
                    </div>
                </div>
            <div id="bahosh3">
                <p id="io7">test 7</p>
            </div>
            <p id="io8">test 8</p>
        </div>
        <hr>
        <p id="hyper">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Enim fugiat quisquam quos quidem adipisci sequi cumque maxime numquam, voluptas eos inventore ratione, illo voluptatum quibusdam? Placeat, esse! Doloribus, a asperiores?</p>
        <p id="hyper0">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quas recusandae culpa illo aut quos minima veritatis cum, illum labore at saepe unde laudantium officia tempore ullam possimus dolor maiores commodi.</p>
        <ul id="hyper1">
            <li>test</li>
            <li>test</li>
            <li>test</li>
            <li>test</li>
            <li>test</li>
            <li>test</li>
        </ul>
        <br>
        <hr>
        <p>آدرس ایمیل نامعتبر</p>
        <input type="email" value="test" id="idip0">
        <p>آدرس ایمیل معتبر</p>
        <input type="email" value="test@gmail.com" id="idip1">
        <hr>
        <div id="heart">
        </div>
        <br>
        <hr>
        <div id="jjj">

        </div>
        <div id="jjk">
            
        </div>
        <hr>
        <div id="tit0">Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque totam excepturi odio reprehenderit doloribus est fugiat ut suscipit magni nihil deserunt, eaque, in sit debitis dolores ad ex dolore quod.
            <div id="tit1">hello world!</div>
        </div>
        <br>
        <hr>
        <div id="hub0"></div>
        <div id="hub1"></div>
        <div id="hub2"></div>
        <div id="hub3"></div>
        <div id="hub4"></div>
        <img id="hub5" src="./media/nature.jpg">
        <img  id="hub6" src="./media/nature.jpg">
        <hr>
        <img  id="hub7" src="/my_html_projects/media/nature.jpg">
        <br>
        <input type="range" min="5000" max="50000" step="100" id="range">
        <input type="radio" id="radio">
        <input type="checkbox" id="checkbox">
        <progress id="progress">progress</progress>
        <br>
        <embed src="images/nature.jpg" width="200px" type="image/jpg">
        <br>
        <p>select your city!</p>
        <select>
            <optgroup label="azarbayjan shargi">
                <option value="tabriz">tabriz</option>
                <option value="barenj">barenj</option>
            </optgroup>
            <optgroup label="tehran">
                <option value="tehran">tehran</option>
                <option value="karaj">karaj</option>
            </optgroup>
        </select>
        <br>
        <br>
        <details>
            <summary>
                code for me!
            </summary>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sed voluptate recusandae odio, rem cumque tenetur id sapiente officiis! Asperiores repudiandae expedita quasi eveniet eum. Commodi fugiat eveniet tempore alias ea.</p>
        </details>
        <br>
        <pre>
            <code>
                x = 10
                y = 20
                z = x + y
            </code>
        </pre>
        <p>Lorem <samp>ipsum dolor</samp> sit<kbd>amet consectetur</kbd> adipisicing <var>elit. Vitae</var> fugiat <cite>eum maiores praesentium</cite>, rerum quam temporibus <bdo>itaque neque, possimus illo</bdo> suscipit. At quaerat mollitia rerum odit modi ratione cumque accusamus?</p>
        <table>
            <colgroup>
                <col span="2"
                style="background-color: red;">
                <col span="1"
                style="background-color: blue;">
            </colgroup>
            <tr>
                <th>sunday</th>
                <th>monday</th>
                <th>saturday</th>
                <th>thusday</th>
            </tr>
        </table>
    </body>
</html>
